AWS

Amazon LinuxでJava8を使う

AWS

yak shavingが止まらない。 github.com Druid使おうと思ったらJava8でないと動かないので入れる。 www.server-world.info インストールはこれだけ。 sudo yum -y install java-1.8.0-openjdk java-1.8.0-openjdk-devel alternativesコマンドで1.8を適用する…